#!/bin/bash

cd /usr/local/bin/

for bin in donar measlat tor2 tor3 torecho udpecho; do
  wget https://gitlab.inria.fr/qdufour/donar/-/raw/master/dist/${bin}?inline=false -O ${bin}
done

for scr in donaralt donaraltna donaraltopt donardup donardupopt tor1wcli tor2wcli torfone torfoneopt torhs torhsopt; do
  wget https://gitlab.inria.fr/qdufour/donar/-/raw/master/scripts/2021/${scr}?inline=false -O ${scr}
done


